/*
 Theme Name:     YRW
 Theme URI:      
 Description:    YRW
 Author:         Metro Marketing
 Author URI:     
 Template:       Divi
 Version:        1.0
*/
/*

@import url('_typography.css');

@import url('_header.css');

@import url('_button.css');
@import url('_gravity.css');
@import url('_footer.css');
@import url('_sections.css');

*/
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

.gradient-blue {
  background-color: #002E6E;
  background-image: -webkit-linear-gradient(left, #002E6E, #009BD1);
  background-image: linear-gradient(to right,#002E6E, #009BD1); }

.gradient-blue--reversed {
  background-color: #009BD1;
  background-image: -webkit-linear-gradient(left, #009BD1, #002E6E);
  background-image: linear-gradient(to right,#009BD1, #002E6E); }

.gradient-yellow, #main-header,
.et-search-form,
#main-header .et_mobile_menu {
  background-color: #FEA000;
  background-image: -webkit-linear-gradient(left, #FEA000, #FFC100);
  background-image: linear-gradient(to right,#FEA000, #FFC100); }

.gradient-yellow--reversed {
  background-color: #FFC100;
  background-image: -webkit-linear-gradient(left, #FFC100, #FEA000);
  background-image: linear-gradient(to right,#FFC100, #FEA000); }

.gradient-grey {
  background-color: #515151;
  background-image: -webkit-linear-gradient(left, #515151, #9E9E9E);
  background-image: linear-gradient(to right,#515151, #9E9E9E); }

.gradient-grey--reversed {
  background-color: #9E9E9E;
  background-image: -webkit-linear-gradient(left, #9E9E9E, #515151);
  background-image: linear-gradient(to right,#9E9E9E, #515151); }

.gradient-grey--light {
  background-color: #F6F6F6;
  background-image: -webkit-linear-gradient(top, #F6F6F6, #F0F0F0);
  background-image: linear-gradient(to bottom,#F6F6F6, #F0F0F0); }

.gradient-grey--light--reversed {
  background-color: #F0F0F0;
  background-image: -webkit-linear-gradient(top, #F0F0F0, #F6F6F6);
  background-image: linear-gradient(to bottom,#F0F0F0, #F6F6F6); }

h1, h2 {
  text-transform: uppercase !important; }

.gradient-text h1,
.page-header h1 {
  display: inline-block;
  font-size: 72px;
  line-height: 94%;
  letter-spacing: -4px;
  font-weight: 800;
  padding: 0 20px 15px 20px !important;
  margin-left: -20px;
  -webkit-text-fill-color: transparent;
  background: -webkit-linear-gradient(left, #002E6E, #009BD1);
  background: -o-linear-gradient(transparent, transparent);
  -webkit-background-clip: text; }
  @media only screen and (max-width: 479px) {
    .gradient-text h1,
    .page-header h1 {
      font-size: 36px;
      letter-spacing: -2px; } }

@font-face {
  font-family: 'et-line';
  src: url("fonts/et-line.eot");
  src: url("fonts/et-line.eot?#iefix") format("embedded-opentype"), url("fonts/et-line.woff") format("woff"), url("fonts/et-line.ttf") format("truetype"), url("fonts/et-line.svg#et-line") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
  font-family: 'et-line';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

.icon-mobile:before {
  content: "\e000"; }

.icon-laptop:before {
  content: "\e001"; }

.icon-desktop:before {
  content: "\e002"; }

.icon-tablet:before {
  content: "\e003"; }

.icon-phone:before {
  content: "\e004"; }

.icon-document:before {
  content: "\e005"; }

.icon-documents:before {
  content: "\e006"; }

.icon-search:before {
  content: "\e007"; }

.icon-clipboard:before {
  content: "\e008"; }

.icon-newspaper:before {
  content: "\e009"; }

.icon-notebook:before {
  content: "\e00a"; }

.icon-book-open:before {
  content: "\e00b"; }

.icon-browser:before {
  content: "\e00c"; }

.icon-calendar:before {
  content: "\e00d"; }

.icon-presentation:before {
  content: "\e00e"; }

.icon-picture:before {
  content: "\e00f"; }

.icon-pictures:before {
  content: "\e010"; }

.icon-video:before {
  content: "\e011"; }

.icon-camera:before {
  content: "\e012"; }

.icon-printer:before {
  content: "\e013"; }

.icon-toolbox:before {
  content: "\e014"; }

.icon-briefcase:before {
  content: "\e015"; }

.icon-wallet:before {
  content: "\e016"; }

.icon-gift:before {
  content: "\e017"; }

.icon-bargraph:before {
  content: "\e018"; }

.icon-grid:before {
  content: "\e019"; }

.icon-expand:before {
  content: "\e01a"; }

.icon-focus:before {
  content: "\e01b"; }

.icon-edit:before {
  content: "\e01c"; }

.icon-adjustments:before {
  content: "\e01d"; }

.icon-ribbon:before {
  content: "\e01e"; }

.icon-hourglass:before {
  content: "\e01f"; }

.icon-lock:before {
  content: "\e020"; }

.icon-megaphone:before {
  content: "\e021"; }

.icon-shield:before {
  content: "\e022"; }

.icon-trophy:before {
  content: "\e023"; }

.icon-flag:before {
  content: "\e024"; }

.icon-map:before {
  content: "\e025"; }

.icon-puzzle:before {
  content: "\e026"; }

.icon-basket:before {
  content: "\e027"; }

.icon-envelope:before {
  content: "\e028"; }

.icon-streetsign:before {
  content: "\e029"; }

.icon-telescope:before {
  content: "\e02a"; }

.icon-gears:before {
  content: "\e02b"; }

.icon-key:before {
  content: "\e02c"; }

.icon-paperclip:before {
  content: "\e02d"; }

.icon-attachment:before {
  content: "\e02e"; }

.icon-pricetags:before {
  content: "\e02f"; }

.icon-lightbulb:before {
  content: "\e030"; }

.icon-layers:before {
  content: "\e031"; }

.icon-pencil:before {
  content: "\e032"; }

.icon-tools:before {
  content: "\e033"; }

.icon-tools-2:before {
  content: "\e034"; }

.icon-scissors:before {
  content: "\e035"; }

.icon-paintbrush:before {
  content: "\e036"; }

.icon-magnifying-glass:before {
  content: "\e037"; }

.icon-circle-compass:before {
  content: "\e038"; }

.icon-linegraph:before {
  content: "\e039"; }

.icon-mic:before {
  content: "\e03a"; }

.icon-strategy:before {
  content: "\e03b"; }

.icon-beaker:before {
  content: "\e03c"; }

.icon-caution:before {
  content: "\e03d"; }

.icon-recycle:before {
  content: "\e03e"; }

.icon-anchor:before {
  content: "\e03f"; }

.icon-profile-male:before {
  content: "\e040"; }

.icon-profile-female:before {
  content: "\e041"; }

.icon-bike:before {
  content: "\e042"; }

.icon-wine:before {
  content: "\e043"; }

.icon-hotairballoon:before {
  content: "\e044"; }

.icon-globe:before {
  content: "\e045"; }

.icon-genius:before {
  content: "\e046"; }

.icon-map-pin:before {
  content: "\e047"; }

.icon-dial:before {
  content: "\e048"; }

.icon-chat:before {
  content: "\e049"; }

.icon-heart:before {
  content: "\e04a"; }

.icon-cloud:before {
  content: "\e04b"; }

.icon-upload:before {
  content: "\e04c"; }

.icon-download:before {
  content: "\e04d"; }

.icon-target:before {
  content: "\e04e"; }

.icon-hazardous:before {
  content: "\e04f"; }

.icon-piechart:before {
  content: "\e050"; }

.icon-speedometer:before {
  content: "\e051"; }

.icon-global:before {
  content: "\e052"; }

.icon-compass:before {
  content: "\e053"; }

.icon-lifesaver:before {
  content: "\e054"; }

.icon-clock:before {
  content: "\e055"; }

.icon-aperture:before {
  content: "\e056"; }

.icon-quote:before {
  content: "\e057"; }

.icon-scope:before {
  content: "\e058"; }

.icon-alarmclock:before {
  content: "\e059"; }

.icon-refresh:before {
  content: "\e05a"; }

.icon-happy:before {
  content: "\e05b"; }

.icon-sad:before {
  content: "\e05c"; }

.icon-facebook:before {
  content: "\e05d"; }

.icon-twitter:before {
  content: "\e05e"; }

.icon-googleplus:before {
  content: "\e05f"; }

.icon-rss:before {
  content: "\e060"; }

.icon-tumblr:before {
  content: "\e061"; }

.icon-linkedin:before {
  content: "\e062"; }

.icon-dribbble:before {
  content: "\e063"; }

.et_boxed_layout #page-container {
  box-shadow: none; }

.et_header_style_left .logo_container {
  left: -6%; }
  .et_header_style_left .logo_container #logo {
    max-height: 100%; }
  @media only screen and (min-width: 981px) {
    .et_header_style_left .logo_container {
      left: -3.5px; } }

#top-menu li {
  padding-right: 16px; }

#top-menu li li a {
  line-height: normal !important; }

#main-header .nav li ul a {
  color: #002E6E !important; }

ul#menu-client-tools li a {
  opacity: .65; }
ul#menu-client-tools li.current-menu-item a {
  opacity: 1; }

#main-footer {
  margin-top: 10px; }

.custom--border-top {
  border-top: 10px solid #fff; }

.custom--border-bottom {
  border-bottom: 10px solid #fff; }

@media only screen and (min-width: 981px) {
  .custom--border-right {
    border-right: 5px solid #fff; }

  .custom--border-left {
    border-left: 5px solid #fff; } }
.custom--blurb .et_pb_main_blurb_image {
  overflow: hidden; }
.custom--blurb img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  width: 100%; }
.custom--blurb .et_pb_blurb_container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  cursor: pointer;
  background: rgba(0, 155, 209, 0.35); }
.custom--blurb:hover img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }
.custom--blurb.et_pb_bg_layout_dark .et_pb_blurb_container {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }

.et_pb_blurb h4 {
  color: #002E6E;
  font-size: 1.5em; }

.custom-icon:before {
  position: relative;
  font-family: 'ETmodules';
  text-align: center;
  display: block;
  font-size: 110px;
  line-height: 200px;
  width: 200px;
  height: 200px;
  border-radius: 100px; }

.custom-icon--business-services:before {
  content: '\e0ef';
  color: #009BD1;
  border: 7px solid #009BD1; }

.custom-icon--end-of-year-tax-magic:before {
  content: '\e025';
  color: #009BD1;
  border: 7px solid #009BD1; }

.custom-icon--business-technology:before {
  content: '\e00c';
  color: #FEA000;
  border: 7px solid #FEA000; }

.custom-icon--business-development:before {
  content: '\e007';
  color: #FEA000;
  border: 7px solid #FEA000; }

.vacancy {
  border-bottom: 1px solid #9E9E9E;
  padding: 20px 0; }
  .vacancy h3 {
    margin-bottom: 10px; }
  .vacancy p {
    margin-bottom: 10px; }
  .vacancy a {
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 25px; }

.page-header p {
  font-weight: normal;
  color: gray;
  font-size: 18px; }
.page-header--feature-image p {
  color: #000; }

.icon-header span {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
  font-size: 90px; }

.section-header {
  border-top: 3px solid rgba(0, 46, 110, 0.2);
  color: #002E6E;
  font-size: 1.5em;
  font-weight: normal;
  letter-spacing: -1px; }

#tribe-events-pg-template {
  max-width: none; }

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop {
  max-width: none; }

.tribe-events-list .type-tribe_events {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .tribe-events-list .type-tribe_events:last-child {
    border-bottom: none; }
